## kf6-kirigami 6.6.0

=== debian/changelog ===
kf6-kirigami (6.6.0-2deepin1) unstable; urgency=medium

  [ zhangyu ]
  * add qml deps.

 -- zhangu <zhangyud@uniontech.com>  Thur, 21 Nov 2024 14:21:07 +0100

kf6-kirigami (6.6.0-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 01:39:07 +0100

kf6-kirigami (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.
  * Refresh lintian override.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:59:49 +0200

kf6-kirigami (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Aug 2024 09:16:08 +0200

kf6-kirigami (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:59 +0200

kf6-kirigami (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Add the libkirigamiprivate6 binary package to ship the new library.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:06 +0200
