=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
@@ -19,6 +20,13 @@
                qt6-shadertools-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
+	       qml6-module-qtqml,
+               qml6-module-qtquick,
+               qml6-module-qtquick-controls,
+               qml6-module-qtquick-layouts,
+               qml6-module-qtquick-shapes,
+               qml6-module-qtquick-templates,
+               qml6-module-qtquick-tooling,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kirigami
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kirigami
@@ -207,20 +215,34 @@
  .
  This package contains the kirigami primitives library.
 
+Package: libkirigamiprivate6
+Architecture: any
+Multi-Arch: same
+Depends: libkirigami-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: set of QtQuick components targeted for mobile use
+ Kirigami is a set of QtQuick components at the moment targeted for
+ mobile use (in the future desktop as well) targeting both Plasma
+ Mobile and Android. A set of high level components to make the
+ creation of applications that look and feel great on mobile as well
+ as desktop devices and follow the Kirigami Human Interface
+ Guidelines. The target of these components is anybody that wants to
+ do an application using QtQuick as its main UI, especially if
+ targeting a mobile platform, without adding many dependencies. They
+ work on a variety of platforms, such as Plasma Mobile, Desktop Linux,
+ Android and Windows.
+ .
+ This package contains the private objects of the kirigami library.
+
 Package: qml6-module-org-kde-kirigami
 Architecture: any
 Multi-Arch: same
 Depends: libkirigami6 (= ${binary:Version}),
          libkirigamidelegates6 (= ${binary:Version}),
          libkirigamiplatform6 (= ${binary:Version}),
-         qml6-module-qtqml,
-         qml6-module-qtquick,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-layouts,
-         qml6-module-qtquick-shapes,
-         qml6-module-qtquick-templates,
-         qml6-module-qtquick-tooling,
-         ${misc:Depends},
+         ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: set of QtQuick components targeted for mobile use (QML module)
  Kirigami is a set of QtQuick components at the moment targeted for
