## kf6-kirigami 6.9.0

=== debian/changelog ===
kf6-kirigami (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:47:28 +0000

kf6-kirigami (6.8.0-0ubuntu5) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 01 Dec 2024 18:29:24 -0600

kf6-kirigami (6.8.0-0ubuntu2) plucky; urgency=medium

  * Merge changes from 6.6.0-2 in Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 09:57:29 +0000

kf6-kirigami (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * Update symbols from build logs.
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:36:47 +0000

kf6-kirigami (6.6.0-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:16:44 +0100

kf6-kirigami (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:06:35 +0100

kf6-kirigami (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:23:22 +0100

kf6-kirigami (6.4.0a-0ubuntu2) oracular; urgency=medium

  * Add symbols file for libkirigamiprivate6.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Jul 2024 17:15:19 +0100

kf6-kirigami (6.4.0a-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Update symbols
  * Add new libkirigamiprivate6 package

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:34:37 +0100
