=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kirigami
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,7 +11,7 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
@@ -20,17 +21,10 @@
                qt6-shadertools-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
-	       qml6-module-qtqml,
-               qml6-module-qtquick,
-               qml6-module-qtquick-controls,
-               qml6-module-qtquick-layouts,
-               qml6-module-qtquick-shapes,
-               qml6-module-qtquick-templates,
-               qml6-module-qtquick-tooling,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kirigami
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kirigami
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kirigami.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kirigami
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kirigami
 Rules-Requires-Root: no
 
 Package: libkirigami-data
